Librealsense Installation problem

ThomasThomas New Member Posts: 18
I am trying to install the librealsense library on my up-board using the steps outlined here
https://up-community.org/wiki/RealSense
when I run "make && sudo make install" the make part fails. The error is

Makefile:99: recipe for target 'bin/cpp-config-ui' failed
make: *** [ bin/cpp-config-ui] Error 1

I appreciate any help anyone can give!

-Thomas
Sign In or Register to comment.